/* Myanmar Font Embedded by OrientWebs */

/* FONT PATH
 * -------------------------- */
@font-face{
	src:url('../fonts/pyidaungsu.ttf');
	font-family:pyidaungsu;
}
@font-face{
	src:url('../fonts/Tharlon-Regular.ttf');
	font-family:Tharlon;
}
.mm, .mm h1, .mm.tablesorter-header{
	font-family:pyidaungsu;
}

/*-------------- Admin Area ----------------*/
#minwidth-body input#jform_title, #minwidth-body input#jform_leveltitle, #minwidth-body input#jform_grouptitle {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
}

/*---------- Highlighter ----------------*/
#gkHighlighter.mm .gkHighlighterGK4{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
}

/*--------------------- Main Menu	------------------*/
div.gk-menu > ul.level0 > li.mm > a {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
	font-size: 16px;
}

#gkMainMenu.mm div.gk-menu > ul.level0 > li > a > span.menu-title{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
/*----------------------	Middle Menu	---------------------*/
#gkMiddleMenu.mm{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
/*----------------------	Bottom Menu	---------------------*/
#gkBottomMenu.mm{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
/*----------------------	Footer Menu	---------------------*/
#gkFooterNav.mm{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

/*-------------------------- Nevation Manu	------------------------*/
#gkMiddleNav1.mm, #gkMiddleNav2.mm{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
/*-----------------------	Search	------------------------*/
#gkSearch #mod-search-searchword{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

/*----------------------	New Show Pro	-------------------------*/
#gkPage .mm > div > h3.header, #gkPage .mm_text > div > h3.header {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
	font-size: 18px;
	line-height: 22px;
	height: 18px!important;
}
.mm .nspArt h4.nspHeader {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
}
.mm .nspArt h4.nspHeader a{
	line-height: 20px;
}

div.mm .nspLinks ul li h4{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
}
div.mm .nspLinks ul li p, div.mm .nspArt p.nspText{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

#gkPage .box.mm.small > div > h3.header, #gkPage .box_text.mm.small > div > h3.header{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
}
div.mm .nspArt p.nspText a.readon {
	font-family: Arial,Helvetica,sans-serif;
}
div.mm .nspArt h4.nspHeader a{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
	font-weight: ;bold;
}

/*----------------------- Tab	--------------------------------------*/
div.mm .gkTabsWrap.vertical ol li{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}


/*--------------------------	Content	---------------------------------*/
.mm, .mm h1, .mm h2, .mm h3, .mm h4, .mm h5, .mm h6, .mm h7{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
	letter-spacing: 0;
}
.mm p{
	font-size: 14px!important;
    line-height: 26px;
    margin-bottom: 15px;
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

.mm p input, .mm p textarea{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;	
}

div.mm .content h3 span{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

#gkHeaderModules .mm h4.header_art, #gkHeaderModules .mm h4.header_art span{
	font-family:  Tharlon,pyidaungsu,Arial,Helvetica,sans-serif!important;
	letter-spacing: 0;
}


/*-----------------------------------------	Breadcrumb	-----------------------*/
.#gkBreadcrumb .breadcrumbs.mm a{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

#gkBreadcrumb .breadcrumbs.mm ul li.pathway, #gkBreadcrumb .breadcrumbs.mm ul li a.pathway{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
#gkBreadcrumb .breadcrumbs.mm ul li:first-child a{
	font-family: Arial,Helvetica,sans-serif!important;
}

#gkBreadcrumbMainbody .breadcrumbs.mm{
	font-family: ;Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
#gkBreadcrumbMainbody .breadcrumbs.mm ul li:first-child, #gkBreadcrumbMainbody .breadcrumbs.mm ul li:first-child a{
	font-family: Arial,Helvetica,sans-serif!important;
}

#gkBreadcrumbMainbody .breadcrumbs.mm ul li.pathway, #gkBreadcrumbMainbody .breadcrumbs.mm ul li a.pathway{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

/*---------------------------------------- K2 	-----------------------*/
#mainContent.mm #k2Container .itemHeader .itemTitle, #mainContent.mm #k2Container .catItemHeader .catItemTitle{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
#mainContent.mm #k2Container .itemBody p {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
#mainContent.mm #k2Container  .itemList .catItemIntroText p{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
#mainContent.mm #k2Container .itemLinks .itemCategory a{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
#mainContent.mm #k2Container p.readmore a, #mainContent.mm #k2Container a.readon {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 12px!important;
 }
 .itemRelated ul li a, .itemAuthorLatest ul li a {
    font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
 /*------------------------------------- Blockquote	----------------------*/
 #mainContent.mm #k2Container blockquote {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
 }
 #mainContent.mm .gkBlockTextRight .correspondent a.name {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
 }
 
 #mainContent.mm .gkBlockTextRight .correspondent .title {
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}

/*--------------------------------------	Image Show	------------------------*/

.gkIsPopup-gk_sporter2 .gkIsTextBlock h4 {
    font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
.gkIsPopup-gk_sporter2 .gkIsTextBlock p{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}
.gkIsPopup-gk_sporter2 .gkIsTextBlock p a{
	font-family: Tharlon,pyidaungsu,Arial,Helvetica,sans-serif;
}